{
	"326001211_0": "響を救うための鍵",
	"326001211_1": "「戻ってきたのね、２人とも」",
	"326001211_2": "「ただいまデス」",
	"326001211_3": "「……あれ？」",
	"326001211_4": "「……もしかして切ちゃんも？」",
	"326001211_5": "「ッ！？　おふたりとも大丈夫ですかッ！？」",
	"326001211_6": "「その……全身がだるくて、起き上がれないデスよ……」",
	"326001211_7": "「うん……全然力が入らない……」",
	"326001211_8": "「まさか……そんな……」",
	"326001211_9": "「急ぎメディカルチェックを行ったところ、調さんと切歌さんは\\n　極度の疲労状態といった結果が出ました」",
	"326001211_10": "「ただの疲労だったのね、よかった……」",
	"326001211_11": "「はい……。ですが今回のおふたりの状況、この前のセレナさんの\\n　消耗もですが、短い時間で極度の疲労に見舞われています」",
	"326001211_12": "「そういわれれば、確かに……。\\n　あたしの時もかなりキツかったけど……」",
	"326001211_13": "「はい。響さんから大量の瘴気が出現した後からのアクセスに\\n　おいて、疲労度合いがかなり上昇しているように感じます」",
	"326001211_14": "「これは推測ですが、響さんの中にある異物に近づいている\\n　証左ではないかと」",
	"326001211_15": "「しかし、それなら何故、奏はあんなにも元気だったのか……。\\n　やはり、気を遣ってなのか？」",
	"326001211_16": "「あたしの話かい？」",
	"326001211_17": "「うん。\\n　奏は、本当に身体の方はなんともなかったの？」",
	"326001211_18": "「了子さんにも見てもらったけど、特に問題はなかったよ。\\n　疲労の方も大したことない」",
	"326001211_19": "「こちらで軽くチェックしたときも、\\n　疲労の蓄積はほとんど見られませんでした」",
	"326001211_20": "「でも、どうして奏さんだけ……？」",
	"326001211_21": "「さあ、何か特別なことをしているわけでもないしね……。\\n　ブリーシンガメンの効果とか？」",
	"326001211_22": "「いえ、複数の聖遺物の制御は、\\n　普通に考えれば通常よりも消耗が激しくなります」",
	"326001211_23": "「疲労が増すならまだしも、軽減されるなんて真逆の効果は\\n　考えにくいです……」",
	"326001211_24": "（体力や精神的な何かでしょうか……？\\n　それともそれ以外のなんらかの条件が関係している……？）",
	"326001211_25": "（どちらにしても奏さんだけが疲労の効果を受けない、\\n　なんらかの条件付けがあるのかも……）",
	"326001211_26": "「それじゃますます心当たりはないね……。\\n　まあ、なんにしても消耗が少ないってのはいいことだろ？」",
	"326001211_27": "「それは、そうなんですが……」",
	"326001211_28": "「ならそれでいいじゃないか。\\n　あいつを助けるために、頑張らせてもらうよ」"
}